-- 基础信息
base_info = {
	group_id = 247206008
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 8004, gadget_id = 70350245, pos = { x = 233.656, y = 158.232, z = 309.015 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8005, gadget_id = 70350245, pos = { x = 324.852, y = 179.994, z = 257.865 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8006, gadget_id = 70350245, pos = { x = 324.816, y = 159.025, z = 323.075 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8007, gadget_id = 70350245, pos = { x = 324.465, y = 163.614, z = 458.538 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8008, gadget_id = 70350245, pos = { x = 234.426, y = 162.931, z = 428.297 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8009, gadget_id = 70350246, pos = { x = 309.672, y = 155.357, z = 373.885 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8010, gadget_id = 70350246, pos = { x = 311.294, y = 172.239, z = 288.410 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8011, gadget_id = 70350246, pos = { x = 181.158, y = 148.955, z = 303.911 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8012, gadget_id = 70350246, pos = { x = 164.770, y = 143.521, z = 361.006 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8013, gadget_id = 70350246, pos = { x = 210.181, y = 160.734, z = 445.771 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8014, gadget_id = 70350246, pos = { x = 291.003, y = 161.038, z = 444.842 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8015, gadget_id = 70350245, pos = { x = 251.756, y = 162.477, z = 428.741 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8016, gadget_id = 70350245, pos = { x = 181.461, y = 149.130, z = 441.897 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8017, gadget_id = 70350245, pos = { x = 173.805, y = 143.522, z = 381.549 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8018, gadget_id = 70350245, pos = { x = 318.556, y = 158.582, z = 318.110 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8019, gadget_id = 70350245, pos = { x = 327.153, y = 159.614, z = 435.407 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8020, gadget_id = 70350246, pos = { x = 310.107, y = 164.415, z = 483.478 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8021, gadget_id = 70350246, pos = { x = 183.800, y = 143.811, z = 389.509 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8022, gadget_id = 70350246, pos = { x = 254.465, y = 157.633, z = 306.092 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8023, gadget_id = 70350246, pos = { x = 317.120, y = 158.600, z = 341.556 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8024, gadget_id = 70350246, pos = { x = 181.058, y = 148.963, z = 318.729 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8025, gadget_id = 70350245, pos = { x = 187.712, y = 144.531, z = 360.188 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8026, gadget_id = 70350245, pos = { x = 181.013, y = 149.135, z = 292.274 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8027, gadget_id = 70350245, pos = { x = 275.385, y = 160.906, z = 288.635 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8028, gadget_id = 70350245, pos = { x = 330.979, y = 179.480, z = 278.735 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8029, gadget_id = 70350245, pos = { x = 327.868, y = 157.981, z = 407.135 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8030, gadget_id = 70350245, pos = { x = 180.976, y = 149.018, z = 412.501 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8031, gadget_id = 70350246, pos = { x = 261.822, y = 158.162, z = 429.312 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8032, gadget_id = 70350246, pos = { x = 181.568, y = 149.134, z = 441.899 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8033, gadget_id = 70350246, pos = { x = 230.946, y = 157.629, z = 301.146 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8034, gadget_id = 70350246, pos = { x = 322.027, y = 158.802, z = 312.799 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 8035, gadget_id = 70350246, pos = { x = 339.463, y = 164.426, z = 483.710 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 8004, 8005, 8006, 8007, 8008, 8009, 8010, 8011, 8012, 8013, 8014 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 8015, 8016, 8017, 8018, 8019, 8020, 8021, 8022, 8023, 8024 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 3,
		-- description = ,
		monsters = { },
		gadgets = { 8025, 8026, 8027, 8028, 8029, 8030, 8031, 8032, 8033, 8034, 8035 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
